@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,800);

*{
	margin:0;
	padding:0;
	outline:none;
	}

*::-moz-selection{
	background:#FF6600; /* Color Changed here*/
	color:#000;
	}
*::-o-selection{
	background:#ff6633;
	color:#000;
	}
*::-ms-selection{
	background:#ff6633;
	color:#000;
	}
*::-webkit-selection{
	background:#ff6633;
	color:#000;
	}

.cl{
	clear:both;
	height:0;
	display:block;
	width:100%;
	
	}
	
	
	
p{
	font-size:14px;
	color:#767676;
	line-height:20px;
	
	font-family: 'montserrat';
	}

/*a, a:hover{
	display:block;
	text-decoration:none;
	color:#f7af07 !important;
	font-family: 'open_sansregular';
	
	}*/
a, a:hover{
	display:block;
	text-decoration:none;
	font-family: 'open_sansregular';
	
	}*
/* a:link, a:visitied, a:hover, a:active{ */
a:link, a:hover, a:active{
	outline:none;
	}

ul, li{
	list-style-type:none;
	display:block;
	margin:0;
	font-family: 'open_sansregular';
	}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-family: 'open_sansregular';
	color:#666666;
	}

img{
	border:none;
	max-width:100%;
	outline:none;
	}
	
body{
	margin:0;
	padding:0;
	max-width:100%;
	width:100%;
	font-size:14px;
	line-height:22px;
	display:block;
	background:rgb(255, 161, 9);
	font-family: 'open_sansregular';
	}

.container{
	width:100%;
	max-width:1300px;
	display:block;
	margin:0 auto;
	}
.hed-rgt{
width: 100%;
margin: 0;
padding:0px;
float: left;}
.hed-rgt1{
width: 60%;
margin: 0;
padding:0px;
float: left;}
.hed-rgt2{
width: 40%;
margin: 0;
padding:0px;
float: left;}

#header{
	width:100%;
	display:inline-block;
	*display:inline;
	zoom:1;
	padding:10px 0;
	background:#d10303; /*#4b4a74*/
	}


#header .two-third {
	width: 69%;
/*	margin-right:4%;*/
}

.logo, .logoname, .britishlogo{
	margin-bottom:0;

	}

.logo a, .logoname a, .britishlogo a{
	display:block;
	margin:0;
	padding:0;
	width:100%;
	color:#fff !important;
	}
.fa.fa-envelope {
    color: #FFAA00;
}

.logo ul {
	float:right;
}
.logo ul li{
	display:inline-block;
}
.logo ul li.pts {
    background:url(../images/pts.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 60px;
}
.logo a img{
	display:block;
	max-width:100%;
	margin:0;
	padding:0;
	}

.logoname img{
	display:block;
	max-width:100%;
	margin:5.5% auto 0;
	}

.britishlogo img{
	display:block;
	max-width:100%;
	margin:15% auto 0;
	}

/* ------------------------------------------------------------------------ */
/* 05. Main Header Navigation
/* ------------------------------------------------------------------------ */
.main-menu {
	position: relative;
	z-index: 250;
	display:inline-block;
	zoom:1;
	/*background: url(../images/navBg.jpg) repeat-x; /* Color Changed
	background-color: #333;*/
	background-color: #5f5c5c;
	width:100%;
	top: -27px;
}
.main-menu i {
	margin-right: 5px;	
}
.mnav {
	display: none;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	/*background-color:aqua;*/
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 270px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	position: relative;
	display:inline-block;
	*display:inline;
/*	zoom:1;
	border-right:1px solid #f1f1f1;*/
}
.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu a.active{
    background-color: #3789c5;  /*change*/
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 100%; /* match top ul list item height */
	z-index: 300;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 270px; /* match ul width */
	top: 100%;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*** SKIN ***/



.sf-menu a {
	font-family: 'open_sansregular';
	font-weight:500;
	color: #fff !important;
	display: block;
	text-transform:uppercase;
	font-size: 12px;
	line-height: 35px;
	padding:0 0px;
	position: relative;
	padding-right:8px;
	-moz-box-sizing: border-box;
		 box-sizing: border-box;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
		 -o-transition: all .3s ease-in-out;
		-ms-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}

.sf-menu li {
	text-transform: capitalize;
	padding-left:8px;
	
}
.sf-menu li:first-child {
	background: none;
	margin-right: 0;
	border-left: 0;
}
.sf-menu li:last-child {
	background: none;
	margin-right: 0;
    border-right: 0;	
}
.sf-menu li a:hover {
	/*color: #214685;*/
	color: #000000;
	/*background-color:#fff;*/
}
.current-menu-item a, #home .home, #about .about, #academic .academic, #facility .facility, #admission .admission, #staff .staff, #student .student, #gal .gal, #alum .alum, #career .career, #cont .cont {
	border-bottom: 2px solid #000000;
	color: #000000;
}
.sd-donate {
	margin-top: 5px;
}
.sd-donate a {
	background-color: #ffa600;
	color: #1e1d1c;
	line-height: 40px;
	padding: 0 20px;
}
.sf-menu .sd-donate a:hover {
	color: #1e1d1c;
	border: none;
	opacity: .8;	
}
/* menu with children */
.sf-with-ul {
}
/* menu with children hover */
.sfHover .sf-with-ul:hover {
}
/* dropdown active */
.sf-menu li.sfHover a {
	/*border-bottom: 2px solid #ffa600;*/
	color: #fff;
}
/* SUBMENU 1 */

.sf-menu li ul {
	background-color: #5f5c5c;
	margin: 0;
	padding:0;
	text-indent: 0;
	width: 270px;
	z-index:99999;
	border-top:2px solid #ddd;
}
.sf-menu li ul .current-menu-item a {
	margin: 0;
	padding: 0 10px;
	border-top: none;
}
.sf-menu li li {
	background: none;
	text-transform: capitalize;
	width: 100%;
	border: none;
	margin: 0;
	float: left;
	text-align: left;
	padding:0;
	border-right:0 !important;
	border-left:0 !important;
	border-bottom:1px solid #ddd;
}
.sf-menu li li:last-child{
	border-bottom:0;
	}
	.hed-rgt1 .affiliateno li
	{
		color: #fff;
		display: block;
	}
	.hed-rgt1 .affiliateno
	{
		float: left;
		margin-top: 5px
	}	
.sf-menu li li a {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 13px;
	font-weight: 300;
	line-height: 22px;
	margin: 0;
	padding: 5px 10px;
	text-transform: capitalize;
	-webkit-transition: all .5s linear 0s;
	   -moz-transition: all .5s linear 0s;
	    -ms-transition: all .5s linear 0s;
	 	-o-transition: all .5s linear 0s;
		   transition: all .5s linear 0s;
	border-bottom:0 !important;
}
.sf-menu li li a:hover , .active-sub-men{
	/*background-color: rgba(0, 0, 0, .1);
	margin: 0;
	-webkit-transition: all 0.01s linear 0s;
	   -moz-transition: all 0.01s linear 0s;
		-ms-transition: all 0.01s linear 0s;
		-o-transition: all 0.01s linear 0s;
		   transition: all 0.01s linear 0s;*/
	
	background-color: #d8d8d8;
   	/* color:#ffa600 !important; */
   	color: #3789c5 !important;  /* Color Changed here */
   	font-weight: bold;
    margin: 0;
    transition: all 0.01s linear 0s;
	
}
/* SUBMENU 2 */

.sf-menu li li ul {
	background-color: #ffa600;
	margin: 0 0 ;
	padding-top: 0;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline: 0;
}
/* level 2 a active */
.sf-menu li li.sfHover a {
	background-color: rgba(0, 0, 0, 1);
}
.sf-menu li li .sf-with-ul {
}
/* level 3 a color */
.sf-menu li li.sfHover li a {
	background: none;
	color: #1e1d1c !important;
}
/* level 3 a hover color */
.sf-menu li li.sfHover li a:hover {
	background-color: rgba(0, 0, 0, .1);
	color: #1e1d1c !important;
}
.sf-menu li li .sf-with-ul {
}
.sf-menu li li.sfHover .sf-with-ul {
}
.sf-sub-indicator {
	display: none;
}

/****************************** RIGHT SIDEBAR NAVIGATION ***********************/

.right-nav > li:first-child {
    background: none repeat scroll 0 0 #d10303;
    border-radius: 5px 5px 0 0;
    font-family: open_sanssemibold;
    font-size: 25px;
    padding: 10px 0px;
    text-align: center;
	color:#fff;
}
.padright{padding-right:20px;}
.padleft{padding-left:20px;}
.right-nav li a{
border-bottom:1px solid #fff;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
color:#4b4a74 !important;
padding: 8px;

}
.right-nav li a:hover{
background:#FFD8A5;
padding: 8px;
color:#3b3679 !important;
transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;

}
.right-nav li a.active{
background: #ffa500; /*#c1bfd0;*/
color:#fff !important;


}

/*.welcome_txt > img {
    border: 1px solid #EEEEEE;
   box-shadow: 0 0 4px #555555;
    float: left;
    margin-right: 16px !important;
}*/

.bg1{background:#3B3679; color:#FFFFFF  !important; padding:0px 30px 30px; margin-bottom:30px; border-bottom:10px solid #ffa600;}
.bg2{background:#ffa600; color:#3B3679;}
.aligncenter1 {
	display: block;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.vdoframe {
    /*height: 101px;*/
    margin:27px auto;
    overflow: hidden;
    width: 300px;
}
.pull-left.bg1 > p {
    color: #FFFFFF;
    font-style: italic;
 text-align: center;
 }

iframe.homevdo{max-width:100%; width:300px;  height: 206px;}
/***********************HOT NEWS SCROLLER******************/
#hotnews{
	display:block;
	background:#ffa500; /* Color changed*/
	width:100%;
	height:45px;
	margin:-33px 0 0 0;
	padding:0;
	color: #fff;
	}

#hotnews .one-sixth, #hotnews .five-sixth{
	margin-bottom:0;
	}
#hotnews .five-sixth{	
	width: 86.67%;
}

#hotnews .one-sixth p{
	background:#d10303; /* Color Changed here*/
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:14px;
	font-family: 'Raleway', sans-serif;
	font-weight:600;
	height:45px;
	line-height:45px;
	text-align:center;
	font-weight:bold;
	}

.classbold{font-weight:bold;}
.invite{color: #5754b5 !important;}
.prayer{color: #e96340 !important;}
/***********************WELCOME******************/

.mothermary {
    position: absolute;
    right: -5px;
    top: 43px;
    z-index: 1001;
}
#welcome{
	display:block;
	margin:0;
	width:100%;
	padding:0em 0 0em;
	background-color: #f3feff;
	}

#welcome .one-half, #welcome .three-fourth, #three-fourth .one-fourth{
	margin-bottom:0;
	}

.welcome_head h1{
	color:#ffa600;
	font-size:2em;
	padding:0em 0 0.5em;
	text-align:left;
	}

.welcome_head h1 span{
	color:#273089;
	}

.welcome_txt{
	display:block;
	margin:0 0 2em 0;
	text-align:justify;
	}

.welcome_txt p{
	font-size:20px;
	color:#333;
	line-height:20px;
	font-family: 'montserrat';
	}

.welcome_txt img{
	display:block;
	max-width:100%;
	/* margin:0 auto; */
	}

.hdng {
    border-bottom: 1px solid rgb(0, 0, 0);
    display: inline-block;
    margin-bottom: 5px;
    width: 100%;
}
.hdng h2 {
    color: #4b4a74;
    display: inline-block;
	*display:inline;
	zoom:1;
    font-size: 1.2em;
    padding: 0.4em 0.4em 0.5em 0.6em;
    text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	vertical-align:middle;
}

.hdng h2 i{
	font-size:1.4em;
	vertical-align:middle;
	margin-right:0.3em;
	color:#ffa600;
	}

.hdng h2 span{
	padding-top:0.2em;
	vertical-align:middle;
	display:inline-block;
	*display:inline;
	zoom:1;
	}

.line {
    background: none repeat scroll 0 0 #ffa600;
    border-bottom: 4px solid #ffa600;
    border-top: 0 none;
    color: #273089;
    height: 1px;
    margin-top: 0.6em;
    width: 10em;
}

.achivement_box h2{
	border-bottom: 1px dotted #ddd;
    color: #273089;
    font-family: "Raleway",sans-serif;
    font-size: 1em;
    font-weight: 700;
    margin: 0 0 0.3em;
    padding: 0 0 0.3em;
    text-transform: uppercase;
	
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	}

.achivement_box p{
	font-size:12px;
	color:#333;
	line-height:20px;
	}

.achivement_box img{
	display:block;
	max-width:90%;
	margin:0;
	}

.achivement_box:hover img{
	opacity:0.9;
	}

.achivement_box:hover h2{
	color:#ffa600;
	}


.read_mr{
	display:block;
	margin:3.18em 0;
	padding:0;
	text-align:center;
	}

.read_mr a{
	display:inline-block;
	*display:inline;
	zoom:1;
	font-size:0.8em;
	color:#fff !important;
	border-radius:4px;
	font-family: 'open_sansregular';
	padding:0.5em 1.2em;
	text-transform:capitalize;
	border:1px solid #e59103;
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	background: rgb(247,176,5); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(247,176,5,1) 0%, rgba(252,169,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,176,5,1)), color-stop(100%,rgba(252,169,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(247,176,5,1) 0%,rgba(252,169,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(247,176,5,1) 0%,rgba(252,169,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(247,176,5,1) 0%,rgba(252,169,29,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(247,176,5,1) 0%,rgba(252,169,29,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7b005', endColorstr='#fca91d',GradientType=0 ); /* IE6-9 */
	box-shadow:0px 3px 4px #bbb;
	
	}

.read_mr a:hover{
	border:1px solid #cf9104;
	color:#ffa600;
background: rgb(249,154,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(249,154,0,1) 0%, rgba(247,176,5,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,154,0,1)), color-stop(100%,rgba(247,176,5,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(249,154,0,1) 0%,rgba(247,176,5,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(249,154,0,1) 0%,rgba(247,176,5,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(249,154,0,1) 0%,rgba(247,176,5,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(249,154,0,1) 0%,rgba(247,176,5,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99a00', endColorstr='#f7b005',GradientType=0 ); /* IE6-9 */	
	}
.boxbg{
background: rgb(255 165 0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255 165 0 1) 0%, rgba(255 165 0 1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,235,239,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ebef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
padding:0 1.3em;
border-bottom:1px solid #e7ebef;
}	

.boxbg2{
background: rgb(230,235,239); /* Old browsers */
background: -moz-linear-gradient(top, rgba(230,235,239,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(230,235,239,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(230,235,239,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ebef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
border-bottom:2px solid #fcad29;
padding:4px;
}	
.baloon{background:url(../images/baloon.png) 0 0 no-repeat;height:77px; background-size: 100%;}
h2.awards {
    background: url("../images/awardsicon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #FFFFFF;
    color: #4B4A74;
    font-family: "open_sanssemibold";
    height: 48px;
    padding-left: 50px;
    padding-top: 7px;
	margin-bottom:15px;
}
.box{
	display:inline-block;
	*display:inline;
	zoom:1;
	margin:0 0 12px 0;
	padding:0;
	width:100%;
	}
	
	
.box ul{margin:0px; padding:0px;	}
.box ul li{display:inline-block;   font-size: 14px; text-decoration:none; list-style-type:none; vertical-align:middle; text-align:left; margin:0px; float:left; width:98%; }

.box ul li.iconbox{width:20%; height:58px; background:#d10303; display:block; text-align:center; }
.box ul li.iconbox img{vertical-align:middle;margin-top:10px;}
.box ul li.titlebox{width:80%; height:58px;}
.titlebox a { color: #FFFFFF !important;}
.titlebox a:hover { color: #000000 !important;}


.tbbg1{ background:url(../images/tboxbg1.jpg) repeat-x;}
.tbbg2{ background:url(../images/tboxbg2.jpg) repeat-x;}
.tbbg3{ background:url(../images/tboxbg3.jpg) repeat-x;}
.tbbg4{ background:url(../images/tboxbg4.jpg) repeat-x;}
.tbbg5{ background:url(../images/tboxbg5.jpg) repeat-x;}
.tbbg6{ background:url(../images/tboxbg6.jpg) repeat-x;}




.box ul li h2{   color: #FFFFFF;
    font-family: "open_sansregular";
    font-size: 20px;
    margin-left: 4%;
    margin-top: 15px;
    text-align: left;
    text-transform: uppercase;}

.box ul li h2.lasthead{   color: #FFFFFF;
    font-family: "open_sansregular";
    font-size: 20px;
    margin-left: 4%;
    margin-top: 2px;
}

.box .circle, .box .download, .side .one-third{
	margin-bottom:0;
	vertical-align:top;
	}
	
.box .circle{   background: none repeat scroll 0 0 #C2C2C2;
    padding: 15px 0;
    text-align: center;
    vertical-align: middle;}
	
	
.box .circle a{
	display:block;
	border:2px solid #ddd;
	padding:3px;
	
	width:60px;
	height:60px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	}

.box .circle a i{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	background:#ddd;
	font-size:2.4em;
	text-align:center;
	line-height:60px;
	
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	-ms-border-radius:50%;
	
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	}

.box:hover .circle a{
	border:2px solid #ffa600;
	}

.box:hover .circle a i{
	background:#ffa600;
	color:#fff;
	}

.box .download{
	padding:0.2em 0;
	}

.box .download h2{
	border-bottom: 1px dotted #ddd;
    color: #273089;
    font-family: "Raleway",sans-serif;
    font-size: 1em;
    font-weight: 700;
    margin: 0 0 0.3em;
    padding: 0 0 0.3em;
    text-transform: uppercase;
	
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	}

.box .download p{
	font-size:12px;
	color:#333;
	line-height:20px;
	}

.box:hover .download h2{
	color:#ffa600;
	}
/*****************************JUNIOR SCHOOL*******************/

#juniorschool{
display:block;
max-width:100%;
position:relative;
overflow:hidden;
margin-bottom:2.4em;
}
#juniorschool a{
display:block;
width:100%;
height:100%;
}
#juniorschool a img{
width:100%;
height:auto;
display:block;
margin:0 auto;
}
#juniorschool h2{
display:block;
position:absolute;
max-width:100%;
bottom:0;
left:0;
background:rgba(39,48,137,0.8);
padding:0.3em 0;
font-size:20px;
text-transform:uppercase;
color:#fff;
width:100%;
text-align:center;
z-index:1;

box-shadow:0px 0 4px 0px #000;
-webkit-box-shadow:0px 0 4px 0px #000;
-moz-box-shadow:0px 0 4px 0px #000;
-o-box-shadow:0px 0 4px 0px #000;
-ms-box-shadow:0px 0 4px 0px #000;
}

#juniorschool:hover h2{
background:rgba(239,124,0,0.8);
}

/************FOOTER*************/
#footer{
	display:inline-block;
	*display:inline;
	zoom:1;
	
	background: #f3feff;
	margin:0;
	padding:2em 0 0;
	width:100%;
	}

#footer h3{
	font-size:15px;
	color:#333;
	padding:0 0 0.3em 0;
	margin:0 0 1em 0;
	/*border-bottom:1px solid #ddd;*/
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	}
	
.ftr_links{
	display:block;
	width:100%;
	max-width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
	}

.ftr_links li{
	margin:0 0 0.8em 0;
	padding:0;
	display:block;
	width:100%;
	}

.ftr_links li a{
	display:block;
	width:100%;
	font-size:13px;
	color:#444 !important;
	font-family: 'open_sansregular';
	font-weight:500;
	
	transition:all 0.2s linear 0s;
	-webkit-transition:all 0.2s linear 0s;
	-o-transition:all 0.2s linear 0s;
	-moz-transition:all 0.2s linear 0s;
	-ms-transition:all 0.2s linear 0s;
	
	}

.ftr_links li a i{
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:0.5em;
	vertical-align:middle;
	}

.ftr_links li a:hover{
	color:#273089 !important;
	padding-left:5px;

	}

.col{
	display:inline-block;
	*display:inline;
	zoom:1;
	
	vertical-align:top;
	border-right:1px solid #ccc;
	}
	
.lastcol{
	border-right:0;
	}

.col .one-half{
	margin-bottom:0;
	}

.col1{
	width:59.34%;
	}

.col2{
	padding-left: 5%;
    width: 33.6%;
	}
.boxstyle{background:#fff; padding:28px; border-radius:4px; box-shadow: 0 2px 6px #888888;}
h3.linkstyle{color:#fca91d !important; text-align:center;}
.copyryt{
	/*background:rgba(0,0,0,0.6);*/
	background:#ffa500;
	display:block;
	width:100%;
	float:center;
	margin-top:1em;
	margin-bottom: 1em;
	}

.copyryt p{
	color:#ffa500;
	font-size:12px;
	padding:5px 0;
	}

.copyryt p a{
	display:inline-block;
	*display:inline;
	zoom:1;
	
	color:#2f2f2f!important;
	}

.copyryt p a:hover{
	color:#fff;
}


/***************************************** INTRO PAGE *****************************************/
.motto{background:#3b3679; color:#FFFFFF; margin-bottom:40px; border-bottom:5px solid #ffaa00; padding:40px; border-radius:100px 0px 100px 0px;}
.motto h1{font-size:33px; color:#ffaa00; line-height:24px; font-style:italic; border-bottom:1px solid #545178; padding-bottom:4px; margin-bottom:15px;}
.motto p{font-size:16px; color:#FFFFFF; line-height:24px; font-style:italic;}

/***************************************** ACHIEVEMENTS PAGE *****************************************/
.imageframe{width:100%;}
.imagebox{  margin-bottom: 20px;
    max-width: 300px;
    overflow: hidden;
    width: 30%;
	 border-bottom: 2px solid #FB7053 !important;}
	 
.imagebox p{
	text-align:center;
	padding:2px 5px;
	max-width:100%;
	}
	
.leftimagebox{  margin-bottom: 20px;
    max-width: 300px;
    overflow: hidden;
	height:256px;
    width: 30%;}
	
	
.mr{margin-right:16px;}
.mr2{margin-right:20px;}
.ml{margin-left:10px;}
.m47{margin-right:47px;}

.labelstyle { color: #3B3679;font-size: 1em; font-weight:normal; width:26%}
.labelelement > input {border: 1px solid #AAAAAA;  padding: 4px;  width: 67%; color:#666666;}
.labelelement2 > input {border: 1px solid #AAAAAA;  padding: 4px;  width: 98%; color:#666666;}
.right-nav {  margin-top: -7px;}
.content {    display: block;    margin: 20px 0 0;    padding: 0;}
.content li {    color: #555555;    font-size: 13px;    padding: 10px 0;}
.pagetable {    border: 1px solid #ccc;   border-collapse: collapse;    margin: 0;    padding: 0;}
table {    border-collapse: collapse;    border-spacing: 0;}
h4.department {
    background: none repeat scroll 0 0 #d10303;
    border-radius: 5px 5px 0 0;
    padding: 5px 10px;
	color:#fff;
}
.pagetable th {
    background: #ffa500 !important;
    border-right: 1px solid #ccc;
    color: #FFFFFF;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    padding: 5px;
	word-break:break-all;
}
.pagetable th:last-child, .pagetable td:last-child {
    border-right: 0 none;
}
.pagetable td {
    border-right: 1px solid #DDDDDD;
    color: #666666;
    font-size: 14px;
    /*line-height: 16px;
    min-height: 25px;*/
    padding: 10px 6px;
    vertical-align: middle;
	word-break:break-all;
}

tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #F0F0F0;
}
/*tr td:first-child{
    text-align:center;
	font-weight:bold;
}*/

.school_info_tbl td{background:#fff;}

.school_info_tbl td{
	border-bottom:1px solid #ccc;
	text-align:center;
	
	}

.school_info_tbl tr td:first-child{
    text-align:center;
	font-weight:normal;
}


.fixed_icons{
	display: block;
}

.fixed_icons a{	
	
	transition:all 0.3s linear 0s;
	-webkit-transition:all 0.3s linear 0s;
	-o-transition:all 0.3s linear 0s;
	-ms-transition:all 0.3s linear 0s;
	-moz-transition:all 0.3s linear 0s;
	
	display: block;
   opacity: 0.9;
   left: 0;
   position: fixed;
   top: 35%;
   z-index: 9999;
}

.fixed_icons a.facebook {
    background: none repeat scroll 0 0 #5d82d2;
}

.fixed_icons a.blog {
    background: none repeat scroll 0 0 #e89925;
    top: 45%;
	top:calc(35% + 55px);
    top:-webkit-calc(35%);
    top:-moz-calc(35%);
    top:-ms-calc(35%);
	
    /* top:calc(35% + 55px); */
    /* top:-webkit-calc(35% + 55px); */
    /* top:-moz-calc(35% + 55px); */
    /* top:-ms-calc(35% + 55px); */
    
}

.fixed_icons a.twt {
    background: none repeat scroll 0 0 #64afd1;
    top: 55%;
    top:calc(43.2%);
    top:-webkit-calc(43.2%);
    top:-moz-calc(43.2%);
    top:-ms-calc(43.2%);
	
	/* top:calc(43.2% + 55px); */
    /* top:-webkit-calc(43.2% + 55px); */
    /* top:-moz-calc(43.2% + 55px); */
    /* top:-ms-calc(43.2% + 55px); */
    
}


.fixed_icons a img {
    display: block;
    height: auto;
    max-width: 100%;
    opacity: 0.9;
    transition: all 0.3s linear 0s;
    width: auto;
    
    max-width: 50px;
}
.fixed_icons a:hover{
    opacity: 1;
}
.fixed_icons a:hover img {
    opacity: 1;
    padding-left: 15px;
}

















.ram_icons{
	display: block;
}

.ram_icons a{	
	
	transition:all 0.3s linear 0s;
	-webkit-transition:all 0.3s linear 0s;
	-o-transition:all 0.3s linear 0s;
	-ms-transition:all 0.3s linear 0s;
	-moz-transition:all 0.3s linear 0s;
	
   display: block;
   opacity: 0.9;
   right: 0;
   position: fixed;
   z-index: 9999;
}

.ram_icons a.council {
    top: 225px;
    background: none repeat scroll 0 0 #e0dfda;
}

.ram_icons a.geist {
    top: 290px;
    background: none repeat scroll 0 0 #e0dfda;
}

.ram_icons a img {
    display: block;
    height: auto;
    max-width: 100%;
    opacity: 0.9;
    transition: all 0.3s linear 0s;
    width: auto;
    
    max-width: 100px;
}
.ram_icons a:hover{
    opacity: 1;
}
.ram_icons a:hover img {
    opacity: 1;
    padding-left: 15px;
}

@media screen and (max-width:769px){
	#menu-nav{
		display:none;
		}
	.mnav{
		display:block;
		}
	}

h1{
	color: #000;
    font-size: 20px;
    font-weight: 500;
}

h2{
	font-size: 16px;
    color: #000;
}

.mothermary img{
border-radius: 50%;
width: 100px;
height:100px;
margin-top:-37px;
}